.cinema-company__text-list {
  margin-top: 30px;
}
@media (max-width: 767.98px) {
  .cinema-company__text-list {
    margin-top: 25px;
  }
}
.cinema-company__text-heading {
  padding: 5px 20px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
  background: var(--color-cinema-gray03);
}
@media (max-width: 767.98px) {
  .cinema-company__text-heading {
    padding: 4px 10px;
  }
}
.cinema-company__text-content {
  display: flex;
  flex-wrap: wrap;
  padding: 7px 20px 13px;
  font-size: 16px;
  line-height: 1.625;
}
@media (max-width: 767.98px) {
  .cinema-company__text-content {
    justify-content: flex-start;
    padding: 10px 0;
  }
}
.cinema-company__text-content--right {
  justify-content: flex-end;
}
.cinema-company__text-tbl-th {
  width: 170px;
  text-align: left;
}
@media (max-width: 767.98px) {
  .cinema-company__text-tbl-th {
    width: 155px;
  }
}
.cinema-company__info-box {
  width: 520px;
  padding: 20px 20px 30px;
  margin: 30px auto;
  color: var(--color-cinema-white);
  text-align: center;
  background: var(--color-cinema-black);
}
@media (max-width: 767.98px) {
  .cinema-company__info-box {
    width: 100%;
    padding: 24px 0 28px;
    margin: 30px auto 15px;
  }
}
.cinema-company__info-box--top {
  margin: 100px auto 50px;
}
@media (max-width: 767.98px) {
  .cinema-company__info-box--top {
    margin: 30px auto 15px;
  }
}
.cinema-company__info-box-text {
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
}
@media (max-width: 767.98px) {
  .cinema-company__info-box-text {
    padding: 0 20px;
    font-weight: 700;
  }
}
.cinema-company__info-box-link {
  display: block;
  margin-top: 10px;
  font-family: "Roboto", sans-serif;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.5;
  transition: all 0.2s;
}
.cinema-company__info-box-link[href]:hover {
  opacity: 0.5;
}
@media (max-width: 767.98px) {
  .cinema-company__info-box-link {
    font-size: 1.6rem;
  }
}
.cinema-company__info-box-note {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.714;
  text-align: left;
}
@media (max-width: 767.98px) {
  .cinema-company__info-box-note {
    padding: 0 20px;
    line-height: 1.57;
  }
}
.cinema-company__info-box-text + .cinema-company__info-box-note {
  margin-top: 15px;
}
.cinema-company__dot-list-wrap {
  width: 100%;
}
.cinema-company__dot-list-wrap .cinema-cmn__dot-list {
  margin-bottom: 0;
}
@media (max-width: 767.98px) {
  .cinema-company__dot-list-wrap .cinema-cmn__dot-item {
    font-size: 1.6rem;
    line-height: 1.5;
  }
}
.cinema-company__heading {
  padding-bottom: 15px;
  margin-top: 50px;
  margin-bottom: 15px;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1.36;
  border-bottom: 1px solid var(--color-cinema-gray02);
}
.cinema-company__num-list {
  margin-top: 12px;
}
.cinema-company__num-list--no-right .cinema-company__num-item-no {
  padding-right: 5px;
  text-align: right;
}
.cinema-company__num-item {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  width: 100%;
  font-size: 1.6rem;
  line-height: 1.5;
}
.cinema-company__num-item-no {
  width: 35px;
  text-align: left;
}
.cinema-company__num-item-text {
  width: calc(100% - 40px);
}
.cinema-company__num-item-text .cinema-cmn__p {
  margin-top: 10px;
}
.cinema-company__num-item-text .cinema-cmn__dot-list {
  margin-bottom: 10px;
}
.cinema-company__num-item + .cinema-company__num-item {
  margin-top: 5px;
}
.cinema-company__num-item.cinema-cmn__h3 {
  margin-top: 20px;
}
.cinema-company__indent {
  margin-left: 30px;
}
.cinema-company__table {
  margin: 20px auto;
  font-size: 1.4rem;
  font-weight: 400;
  border-top: 1px solid var(--color-cinema-gray02);
  border-right: 1px solid var(--color-cinema-gray02);
  border-left: 1px solid var(--color-cinema-gray02);
}
@media (max-width: 767.98px) {
  .cinema-company__table {
    border: none;
  }
}
.cinema-company__table-tr {
  display: flex;
  align-items: stretch;
}
@media (max-width: 767.98px) {
  .cinema-company__table-tr {
    display: block;
  }
  .cinema-company__table-tr + .cinema-company__table-tr {
    margin-top: 5px;
  }
}
.cinema-company__table-th, .cinema-company__table-td {
  flex-grow: 1;
  padding: 10px 15px;
  border-right: 1px solid var(--color-cinema-gray02);
  border-bottom: 1px solid var(--color-cinema-gray02);
}
.cinema-company__table-th:first-child, .cinema-company__table-td:first-child {
  width: 24%;
}
.cinema-company__table-th:nth-child(2), .cinema-company__table-td:nth-child(2) {
  width: 76%;
}
.cinema-company__table-th:last-child, .cinema-company__table-td:last-child {
  border-right: none;
}
.cinema-company__table-th .cinema-company__num-list, .cinema-company__table-td .cinema-company__num-list {
  margin-top: 0;
}
@media (max-width: 767.98px) {
  .cinema-company__table-th, .cinema-company__table-td {
    border: 1px solid var(--color-cinema-gray02);
  }
  .cinema-company__table-th:first-child, .cinema-company__table-th:nth-child(2), .cinema-company__table-td:first-child, .cinema-company__table-td:nth-child(2) {
    width: 100%;
  }
  .cinema-company__table-th:last-child, .cinema-company__table-td:last-child {
    border-right: 1px solid var(--color-cinema-gray02);
  }
  .cinema-company__table-th + .cinema-company__table-th, .cinema-company__table-th + .cinema-company__table-td, .cinema-company__table-td + .cinema-company__table-th, .cinema-company__table-td + .cinema-company__table-td {
    margin-top: -1px;
  }
}
.cinema-company__table-th a[href], .cinema-company__table-td a[href] {
  text-decoration: underline;
}
.cinema-company__table-th a[href]:hover, .cinema-company__table-td a[href]:hover {
  opacity: 0.5;
}
.cinema-company__table {
  /* stylelint-disable-next-line no-descending-specificity */
}
.cinema-company__table-th {
  text-align: center;
  background: var(--color-cinema-gray03);
}
.cinema-company__table--3col .cinema-company__table-th:first-child,
.cinema-company__table--3col .cinema-company__table-td:first-child {
  width: 24%;
}
.cinema-company__table--3col .cinema-company__table-th:nth-child(2),
.cinema-company__table--3col .cinema-company__table-td:nth-child(2) {
  width: 38%;
}
.cinema-company__table--3col .cinema-company__table-th:nth-child(3),
.cinema-company__table--3col .cinema-company__table-td:nth-child(3) {
  width: 38%;
}
.cinema-company__table--3col .cinema-company__table-th:last-child,
.cinema-company__table--3col .cinema-company__table-td:last-child {
  border-right: none;
}
.cinema-company__table--2col .cinema-company__table-th:first-child,
.cinema-company__table--2col .cinema-company__table-td:first-child {
  width: 45%;
}
.cinema-company__table-sp {
  margin: 20px auto;
  border-top: 1px solid var(--color-cinema-gray02);
}
.cinema-company__table-sp + .cinema-company__table-sp {
  margin-top: 20px;
}
.cinema-company__table-sp-tr {
  display: block;
}
.cinema-company__table-sp-th, .cinema-company__table-sp-td {
  width: 100%;
  padding: 10px 15px;
  border: 1px solid var(--color-cinema-gray02);
  border-top: transparent;
}
.cinema-company__table-sp-th a, .cinema-company__table-sp-td a {
  text-decoration: underline;
}
.cinema-company__table-sp-th .cinema-company__num-list, .cinema-company__table-sp-td .cinema-company__num-list {
  margin-top: 0;
}
.cinema-company__table-sp-th {
  background-color: var(--color-cinema-gray03);
}
.cinema-company__press-year-list {
  width: 100%;
  margin-top: 30px;
}
.cinema-company__press-year-item {
  display: inline-block;
  height: 30px;
  padding: 0 9px;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 30px;
  text-align: center;
  cursor: pointer;
  border-radius: 50px;
  transition: all var(--duration);
}
.cinema-company__press-year-item:hover, .cinema-company__press-year-item.is-active {
  color: var(--color-cinema-white);
  background: var(--color-cinema-black);
}
.cinema-company__press-release-item {
  position: relative;
  display: block;
  padding: 20px 100px 20px 25px;
  background: var(--color-cinema-gray03);
  transition: all 0.2s;
}
@media (max-width: 767.98px) {
  .cinema-company__press-release-item {
    padding: 15px 63px 15px 15px;
  }
}
.cinema-company__press-release-item + .cinema-company__press-release-item {
  margin-top: 25px;
}
.cinema-company__press-release-item:hover {
  color: var(--color-cinema-white);
  background: var(--color-cinema-black);
}
.cinema-company__press-release-item:hover .cinema-company__press-release-date {
  color: var(--color-cinema-black);
  background: var(--color-cinema-white);
}
.cinema-company__press-release-item:hover .cinema-cmn__contents-tag {
  color: var(--color-cinema-black);
  background: var(--color-cinema-white);
}
.cinema-company__press-release-item:hover .cinema-company__press-release-link {
  background: var(--color-cinema-white);
}
.cinema-company__press-release-item:hover .cinema-company__press-release-link::after {
  background-image: url(/assets/images/icon_pdf_black.svg);
}
.cinema-company__press-release-date {
  display: inline-block;
  height: 22px;
  padding: 0 10px;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 22px;
  letter-spacing: 0em;
  background: var(--color-cinema-gray02);
  border-radius: 3px;
  transition: all 0.2s;
}
.cinema-company__press-release-text {
  margin-top: 7px;
  font-size: 1.4rem;
  line-height: 1.714;
  transition: all 0.2s;
}
.cinema-company__press-release-link {
  position: absolute;
  top: 50%;
  right: 26px;
  width: 45px;
  height: 45px;
  background: var(--color-cinema-black);
  border-radius: 50%;
  transition: all 0.2s;
  transform: translateY(-50%);
}
@media (max-width: 767.98px) {
  .cinema-company__press-release-link {
    right: 11px;
    width: 40px;
    height: 40px;
  }
}
.cinema-company__press-release-link:after {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 25px;
  height: 25px;
  margin: auto;
  content: "";
  background: url(/assets/images/icon_pdf.svg) no-repeat center center;
  background-size: 25px 25px;
  transition: all 0.2s;
}
.cinema-company__contact-btn-wrap {
  padding-bottom: 40px;
  margin-top: 50px;
  text-align: center;
}
.cinema-company__contact-mail {
  display: inline-block;
  padding: 0 20px;
  margin: 18px 0 50px;
  font-family: "Roboto", sans-serif;
  font-size: 1.6rem;
  line-height: 46px;
  letter-spacing: 0.04em;
  border: 1px solid var(--color-cinema-black);
}
.cinema-company__contact-box {
  display: inline-block;
  width: 100%;
  padding: 20px 35px;
  color: var(--color-cinema-white);
  text-align: center;
  vertical-align: top;
  background: var(--color-cinema-black);
}
.cinema-company__contact-box--sp {
  display: none;
}
@media (max-width: 767.98px) {
  .cinema-company__contact-box {
    width: 100%;
    padding: 20px 0;
    margin-top: 10px;
  }
  .cinema-company__contact-box--sp {
    display: block;
  }
}
.cinema-company__contact-box + .cinema-company__contact-box {
  margin-top: 10px;
}
.cinema-company__contact-box--cinema, .cinema-company__contact-box--cinema-l {
  width: 555px;
  padding: 20px;
  background: var(--color-cinema-black);
}
@media (max-width: 767.98px) {
  .cinema-company__contact-box--cinema, .cinema-company__contact-box--cinema-l {
    width: 100%;
    padding: 40px 22px;
  }
}
.cinema-company__contact-box--cinema .cinema-company__contact-box-tell, .cinema-company__contact-box--cinema-l .cinema-company__contact-box-tell {
  display: block;
  font-size: 2.8rem;
  font-weight: 600;
  line-height: 1.36;
  letter-spacing: 0.14em;
}
@media (max-width: 767.98px) {
  .cinema-company__contact-box--cinema .cinema-company__contact-box-tell, .cinema-company__contact-box--cinema-l .cinema-company__contact-box-tell {
    font-size: 3rem;
    line-height: 1.35;
    letter-spacing: 0.06em;
  }
}
@media (max-width: 767.98px) {
  .cinema-company__contact-box--cinema .cinema-company__contact-box-accept, .cinema-company__contact-box--cinema-l .cinema-company__contact-box-accept {
    margin-top: 23px;
  }
}
.cinema-company__contact-box--cinema-l {
  width: 78%;
  min-width: 555px;
  max-width: 800px;
  padding: 24px 0;
}
@media (max-width: 767.98px) {
  .cinema-company__contact-box--cinema-l {
    min-width: inherit;
    padding: 40px 0;
  }
}
.cinema-company__contact-box--cinema-l .cinema-company__contact-box-tell {
  font-size: 5.6rem;
}
.cinema-company__contact-box--cinema-l .cinema-company__contact-box-accept {
  display: block;
  margin-top: 16px;
}
.cinema-company__contact-box-wrap {
  max-width: 1030px;
  padding-top: 20px;
  padding-bottom: 40px;
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 767.98px) {
  .cinema-company__contact-box-wrap {
    padding-top: 0;
  }
}
.cinema-company__contact-box-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 14px;
}
@media (max-width: 767.98px) {
  .cinema-company__contact-box-list {
    display: block;
  }
}
.cinema-company__contact-box-list-container {
  width: 49%;
}
@media (max-width: 767.98px) {
  .cinema-company__contact-box-list-container {
    width: 100%;
  }
  .cinema-company__contact-box-list-container--pc {
    display: none;
  }
}
.cinema-company__contact-box-hikari {
  padding-bottom: 8px;
  text-align: left;
}
@media (max-width: 767.98px) {
  .cinema-company__contact-box-hikari {
    text-align: center;
  }
}
.cinema-company__contact-box-hikari .cinema-company__contact-box-text {
  margin-top: 10px;
}
.cinema-company__contact-box-title {
  margin-bottom: 10px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.5;
}
@media (max-width: 767.98px) {
  .cinema-company__contact-box-title {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
  }
}
.cinema-company__contact-box-text {
  font-size: 1.4rem;
  line-height: 1.57;
  text-align: left;
}
@media (max-width: 767.98px) {
  .cinema-company__contact-box-text {
    padding: 0 17px;
    font-size: 1.6rem;
    line-height: 1.5;
    text-align: center;
  }
}
.cinema-company__contact-box-tell {
  display: inline-block;
  margin-right: 10px;
  font-family: "Roboto", sans-serif;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.36;
  letter-spacing: 0.14em;
}
.cinema-company__contact-box-note, .cinema-company__contact-box-accept {
  display: inline-block;
  font-size: 1.4rem;
  line-height: 1.71;
  vertical-align: top;
}
@media (max-width: 767.98px) {
  .cinema-company__contact-box-note {
    display: block;
    line-height: 1.57;
  }
}
@media (max-width: 767.98px) {
  .cinema-company__contact-box-accept {
    display: block;
    font-size: 1.6rem;
  }
}
.cinema-company__contact-p {
  margin-top: 31px;
  font-size: 1.6rem;
  line-height: 2.5;
}
@media (max-width: 767.98px) {
  .cinema-company__contact-p {
    line-height: 1.6;
  }
}
.cinema-company__contact-recruit-title {
  margin-top: 80px !important;
}
@media (max-width: 767.98px) {
  .cinema-company__contact-recruit-title {
    margin-top: 30px;
  }
}
.cinema-company__contact-caution {
  margin-top: 40px;
  line-height: 1.8;
  text-align: center;
}
@media (max-width: 767.98px) {
  .cinema-company__contact-caution {
    margin-top: 60px;
  }
}
.cinema-company__contact-caution-title {
  font-size: 18px;
  font-weight: bold;
}
@media (max-width: 767.98px) {
  .cinema-company__contact-caution-title {
    font-size: 16px;
  }
}
.cinema-company__contact-caution-text {
  font-size: 16px;
}
.cinema-company__btn {
  display: inline-block;
  width: 260px;
  height: 44px;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 44px;
  color: var(--color-cinema-white);
  text-align: center;
  background: var(--color-cinema-black);
  border-radius: 50px;
  transition: all 0.2s;
}
@media (max-width: 767.98px) {
  .cinema-company__btn {
    display: block;
    width: 242px;
    height: 40px;
    margin: 0 auto;
    font-size: 1.4rem;
    line-height: 40px;
  }
}
.cinema-company__btn + .cinema-company__btn {
  margin-left: 25px;
}
@media (max-width: 767.98px) {
  .cinema-company__btn + .cinema-company__btn {
    margin: 25px auto;
  }
}
.cinema-company__btn[href]:hover {
  opacity: 0.5;
}
.cinema-company__btn-wrap {
  display: flex;
  justify-content: center;
  margin-top: 70px;
}
@media (max-width: 767.98px) {
  .cinema-company__btn-wrap {
    display: block;
    margin-top: 50px;
    text-align: center;
  }
}
.cinema-company__btn--contact {
  width: 320px;
  font-size: 1.8rem;
}
@media (max-width: 767.98px) {
  .cinema-company__btn--contact {
    width: 270px;
    font-size: 1.4rem;
  }
}
.cinema-company__link[href] {
  text-decoration: underline;
}
.cinema-company__link[href]:hover {
  opacity: 0.5;
}
.cinema-company__outerlink {
  display: inline-block;
  text-decoration: underline;
  transition: all 0.2s;
}
.cinema-company__outerlink:after {
  display: inline-block;
  width: 12px;
  height: 12px;
  content: "";
  background: url(/assets/images/icon_outerlink.svg) no-repeat center center;
  background-size: 12px 12px;
}
.cinema-company__outerlink[href]:hover {
  opacity: 0.5;
}